weixin_40204037
联邦学习好难啊
2021-04-20 22:27
采纳率: 66.7%
浏览 40

关于anaconda的pip3命令出错的问题

之前找了联邦学习的一个框架leaf来进行联邦学习模型的试用,照着官网的教程下载了相应的文件,也照着之前看到的一个博主发的leaf的探坑记录上手实操了一下,因为前提要python3.5和pip3,所以就用anaconda3-2.5.0-x86_64的脚本下载安装了python3.5.1,之后又用命令安装了pip3版本是8.8.4,后来用了之后报了错,于是我升级了pip3,但是在升级完之后再使用pip3命令的时候开始了报错报错内容如下:

现在我想通过pip3 install或者pip3 -V都不行,是不是要直接卸载pip3重新安装

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

3条回答 默认 最新

  • qq_15228737
    奋斗的小小鱼 2021-04-20 22:32
    已采纳
    点赞 1 评论
  • QA_Assistant
    有问必答小助手 2021-04-21 10:32

    您好,我是有问必答小助手,您的问题已经有小伙伴帮您解答,欢迎您加入CSDN!

    ps:问答VIP仅需29元,即可享受5次/月 有问必答服务,了解详情>>>https://vip.csdn.net/askvip?utm_source=1146287632

    点赞 评论
  • QA_Assistant
    有问必答小助手 2021-04-21 17:46

    非常感谢您使用有问必答服务,为了后续更快速的帮您解决问题,现诚邀您参与有问必答体验反馈。您的建议将会运用到我们的产品优化中,希望能得到您的支持与协助!

    速戳参与调研>>>https://t.csdnimg.cn/Kf0y

    点赞 评论

相关推荐